GET /orgs/{org}/migrations/{migration_id}
Summary: Get an organization migration status
Operation ID: migrations/get-status-for-org
Auth: bearer_token
Operation ID: migrations/get-status-for-org
Auth: bearer_token
Description
Fetches the status of a migration. The `state` of a migration can be one of the following values: * `pending`, which means the migration hasn't started yet. * `exporting`, which means the migration is in progress. * `exported`, which means the migration finished successfully. * `failed`, which means the migration failed.
Parameters (3)
exclude
(array, query, optional)
Exclude attributes from the API response to improve performance
migration_id
(integer, path, required)
The unique identifier of the migration.
org
(string, path, required)
The organization name. The name is not case sensitive.
No probe data for this endpoint yet.